<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>添加文章</title>
<link rel="stylesheet" href="addmodify.css" />
<script src="../../global/jquery-latest.min.js"></script>
<script>
function check(){
var arctitle=document.getElementById("arctitle").value;
var url=document.getElementById("url").value;
var channel=document.getElementById("channel").value;
var kw=document.getElementById("kw").value;
var similar=document.getElementById("similar").value;
var shoulu=document.getElementById("arctitle").value;
var user=document.getElementById("user").value;
if(arctitle==""||url==""||channel==""||kw==""||similar==""||shoulu==""||user==""){
alert("请把信息填写完整!");
return false;
}
}
</script>
</head>

<body>
<?php
require_once("../../global/connect.php");
$arctitle=iconv('GB2312', 'UTF-8', $_GET['article']); 
$keyword=iconv('GB2312', 'UTF-8', $_GET['keyword']); 
?>
<div class="bigdiv">
<div class="list">
<form action="dedefunction.php?mod=add" method="post" onsubmit="return check()">
<div class="content" id="urldiv" style="margin-top:0;">
<ul>
<li>&nbsp;&nbsp;&nbsp;文章标题：<input type="text" id="arctitle" name="arctitle" value="<?=$arctitle?>" /></li>
<li>&nbsp;&nbsp;&nbsp;网站地址：<input type="text" id="url" name="url" value="<?=$_GET['url']?>" style="width:290px;" /></li>
<li>&nbsp;&nbsp;&nbsp;频道类型：<select id="channel" name="channel">
<option value="">频道类型</option>
<?php
			  $rss=mysql_query("select * from channel");
			   if($rss){
			   while($row=mysql_fetch_array($rss)){?>
			   <option value="<?=$row['name']?>"><?=$row['name']?></option>
			 <?php }}?>
</select></li>
<li>所属关键字：<input type="text" id="kw" name="kw" value="<?=$keyword?>"/></li>
<li>文章相似度：<input type="text" id="similar" name="similar" value="" readonly="readonly"/><span id="similarget" style="font-size:12px;line-height:25px;"><img src="../../images/loading.gif" alt="请稍后"/>正在提取中,请稍后...</span></li>
<li>&nbsp;&nbsp;&nbsp;收录状态：<input type="text" id="shoulu" name="shoulu" value="" readonly="readonly"/><span id="shouluget" style="font-size:12px;line-height:25px;"><img src="../../images/loading.gif" alt="请稍后"/>正在提取中,请稍后...</span></li>
<li>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;发布人：<select id="user" name="user">
<option value="">发布人</option>
<?php
			  $rs=mysql_query("select * from user");
			   if($rs){
			   while($row=mysql_fetch_array($rs)){?>
			   <option value="<?=$row['name']?>"><?=$row['name']?></option>
			 <?php }}?>
</select></li>
<li style="height:40px;line-height:40px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type="submit" value="提交" class="btn"/>&nbsp;&nbsp;<input type="reset" value="重置" class="btn"/></li>
</ul>
</div>
</form>
</div>
<script src="dedeadd.js"></script>
</div>
</body>
</html>
